Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

SVG-Graph-Kit

Prerequisites

SVG-Graph-Kit declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Math::Trig0Math-Complex-1.59125.00
SVG::Graph0SVG-Graph-0.04131.25
SVG::Graph::Data0SVG-Graph-0.04131.25
SVG::Graph::Data::Datum0SVG-Graph-0.04131.25
base0base-2.18112.50
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

SVG-Graph-Kit declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47125.00
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Test::More0Test-Simple-1.001003131.25
perl5.006perl0.00

SVG-Graph-Kit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375